Loading ...
Sorry, an error occurred while loading the content.

LingPipe 4.0.0 released

Expand Messages
  • Bob Carpenter
    LingPipe 4.0.0 is up at the home page: http://alias-i.com/lingpipe There are instructions on migrating from 3.9.x. We ll be supporting 3.9.x on a branch going
    Message 1 of 1 , Jun 2, 2010
    View Source
    • 0 Attachment
      LingPipe 4.0.0 is up at the home page:

      http://alias-i.com/lingpipe

      There are instructions on migrating from 3.9.x.

      We'll be supporting 3.9.x on a branch going forward.

      Let us know if you need help migrating. The basic
      drill is to compile in 3.9 until there are no more
      deprecation warnings, at which point the code's compatible
      with 4.0.

      Models compiled in 3.9 will work in 4.0 as is (modulo
      requiring 4.0 methods to access their functionality).

      - Bob Carpenter & Breck Baldwin
      LingPipe, Inc
    Your message has been successfully submitted and would be delivered to recipients shortly.